Subject: Directory Services and Pine

From: Jim Ennis <[email-masked]>
Date: Wed, 24 Mar 93 16:14:36 EST

Hello,

 I am working on email project at my University for a campus wide email
system.  We have about 20000 students who are *potential* users of this
system, but in the short term I only expect a few hundred.  We are
considering using Pine as the primary email system, but we are looking
for recommendations for either commercial or (hopefully) public domain
directory services packages.  The hardware is an IBM RS/6000 53E.

I would appreciate any comments from people who have done this in the
past (especially in the areas of disk space allocation and the number
of dialup ports to have available).

Jim Ennis
University of Central Florida